ASDM v6 instead of ASDM v5.2

Unanswered Question
Aug 9th, 2007

Wow. ASDM v6 is a LOT better than ASDM5.2 I just wish I didn't have to upgrade my ASA 5505 up to v8.02 to use it. I don't need any of the new features on the firewall, I just like the new monitoring features that the ASDM has and the user interface has improved quite a bit too.

Does anybody know why ASDM6 won't support an ASA with v7 software on it?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
irisrios Thu, 08/16/2007 - 09:11

I think presently cisco has no support for ASDM 6 on ASA v7.x, maybe in future it will be supported.


This Discussion